List cluster rebalancing plansAsk AIget https://api.cast.ai/v1/kubernetes/clusters/{clusterId}/rebalancing-plansLists cluster rebalancing plans by cluster ID.Path ParamsclusterIdstringrequiredID of the cluster that is being rebalanced.Query ParamslimitstringDefaults to 10A limit on the number of objects to be returned, between 1 and 500.cursorstringA cursor for use in pagination. This is a token that defines your place in the list. For instance, if you make a list request - you will receive a nextCursor field in response metadata. Given that the nextCursor field is not empty, it can be used as a cursor query parameter to get subsequent items. If nextCursor is empty - there are no more items to retrieve.filter.statusesarray of stringsStatus list filterfilter.statusesADD stringincludeOperationsbooleanIf include operations is true then operations is returned in response, otherwise is skippedtruefalseincludeConfigurationsbooleanIf include configurations is true then configurations is returned in response, otherwise is skippedtruefalseincludeNegativebooleanIf true, negative plans are also returned. Note: negative plans are already returned when querying for specific statuses.truefalseResponse 200A successful response.Updated 7 months ago